3.9 AMD64 teTeX package does not install - BSD

This is a discussion on 3.9 AMD64 teTeX package does not install - BSD ; A conflict is reported during the install. The conflict appears to be with a no-x11 module. -- Using OpenBSD with or without X & KDE? http://dfeustel.home.mindspring.com...

+ Reply to Thread
Results 1 to 2 of 2

Thread: 3.9 AMD64 teTeX package does not install

  1. 3.9 AMD64 teTeX package does not install

    A conflict is reported during the install.
    The conflict appears to be with a no-x11 module.

    --
    Using OpenBSD with or without X & KDE?
    http://dfeustel.home.mindspring.com

  2. Re: 3.9 AMD64 teTeX package does not install

    dfeustel@mindspring.com wrote:
    > A conflict is reported during the install.
    > The conflict appears to be with a no-x11 module.


    It's most likely the no_x11-flavour of teTeX itself; you could uninstall
    that first.

    Joachim

+ Reply to Thread